<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">97.027862548828</MDI>
      <MDI key="STATISTICS_MEAN">62.899454332121</MDI>
      <MDI key="STATISTICS_MINIMUM">25.210460662842</MDI>
      <MDI key="STATISTICS_STDDEV">13.466291510407</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
